<?xml version="1.0" encoding="UTF-8"?>
<component>
    <id>org.kde.example.dataenginemodel</id>
    <name>Dataengine model</name>
    <name xml:lang="az">Verilənlər mənbəyi modeli</name>
    <name xml:lang="be">Мадэль рухавіка даных</name>
    <name xml:lang="bg">Модел на Dataengine</name>
    <name xml:lang="ca@valencia">Model de «Dataengine»</name>
    <name xml:lang="ca">Model de «Dataengine»</name>
    <name xml:lang="en_GB">Dataengine model</name>
    <name xml:lang="eo">Modelo de datummotoro</name>
    <name xml:lang="es">Modelo del motor de datos</name>
    <name xml:lang="eu">Datu-motor eredua</name>
    <name xml:lang="fi">Tietomoottorimalli</name>
    <name xml:lang="fr">Modèle de moteur de données</name>
    <name xml:lang="gl">Modelo de Dataengine</name>
    <name xml:lang="ia">Modello de Dataengine (Motor de datos)</name>
    <name xml:lang="id">Model Dataengine</name>
    <name xml:lang="it">Modello del motore di dati</name>
    <name xml:lang="ka">მონაცემების ძრავის მოდელი</name>
    <name xml:lang="ko">데이터 엔진 모델</name>
    <name xml:lang="nl">Model van gegevensengine</name>
    <name xml:lang="nn">Datamotor-modell</name>
    <name xml:lang="pl">Model silnika danych</name>
    <name xml:lang="pt">Modelo de DataEngine</name>
    <name xml:lang="pt_BR">Modelo de mecanismo de dados</name>
    <name xml:lang="ro">Model de motor de date</name>
    <name xml:lang="ru">Источник данных Plasma</name>
    <name xml:lang="sl">Model podatkovnega stroja</name>
    <name xml:lang="sv">Datagränssnittsmodell</name>
    <name xml:lang="tr">Veri motoru modeli</name>
    <name xml:lang="uk">Модель рушія даних</name>
    <name xml:lang="vi">Model Dataengine</name>
    <name xml:lang="x-test">xxDataengine modelxx</name>
    <name xml:lang="zh_CN">数据引擎模型</name>
    <name xml:lang="zh_TW">資料模型</name>
    <summary>Example applet that shows how to use Models embedded in DataEngines</summary>
    <summary xml:lang="az">Plasma verilənlər mənbəyində quraşdırılmış modellərin işinin nümayişi üçün vidjet nümunələri</summary>
    <summary xml:lang="be">Прыклад аплета, які паказвае, як выкарыстоўваць мадэлі, убудаваныя ў DataEngines</summary>
    <summary xml:lang="bg">Примерен аплет, който показва как се използват модели, вградени в DataEngines</summary>
    <summary xml:lang="ca@valencia">Miniaplicació de prova que mostra com utilitzar Models incrustats en «DataEngines»</summary>
    <summary xml:lang="ca">Miniaplicació de prova que mostra com usar Models incrustats en «DataEngines»</summary>
    <summary xml:lang="en_GB">Example applet that shows how to use Models embedded in DataEngines</summary>
    <summary xml:lang="eo">Ekzempla apleto kiu montras kiel uzi Modelojn enigitan en DataEngines</summary>
    <summary xml:lang="es">Miniaplicación de ejemplo que muestra cómo usar modelos integrados en motores de datos</summary>
    <summary xml:lang="eu">Adibide aplikaziotxoa, «DataEngine»etan kapsulatutako modeloak nola erabili erakusten duena</summary>
    <summary xml:lang="fi">Esimerkkisovelma, jonka näyttää miten käyttää tietomoottoreihin upotettuja malleja</summary>
    <summary xml:lang="fr">Exemple d'applet montrant comment utiliser les modèles intégrés des moteurs de données</summary>
    <summary xml:lang="gl">Unha miniaplicación de exemplo que amosa como usar os modelos incorporados nos DataEngines</summary>
    <summary xml:lang="ia">Applet de exemplo que monstra como usar Models (modellos)  insertate in DataEngines (Motores de datos)</summary>
    <summary xml:lang="id">Contoh applet yang menunjukkan cara menggunakan Model yang disematkan di DataEngine</summary>
    <summary xml:lang="it">Applet di esempio che mostra come utilizzare i modelli integrati nei motori di dati</summary>
    <summary xml:lang="ka">ნიმუში აპლეტი, რომელიც გაჩვენებთ, როგორ გამოიყენოთ DataEngine-ში ჩაშენებული მოდელები</summary>
    <summary xml:lang="ko">데이터 엔진에 임베드된 모델 사용법 시연 애플릿</summary>
    <summary xml:lang="nl">Voorbeeld van applet dat toont hoe modellen ingebed in gegevensengines zijn te gebruiken</summary>
    <summary xml:lang="nn">Eksempel-applet som viser korleis bruka «Models» innebygd i «DataEngines»</summary>
    <summary xml:lang="pl">Przykładowy aplet pokazujący sposób używania modeli osadzonych w silnikach danych</summary>
    <summary xml:lang="pt">Elemento de exemplo que mostra como usar os Models incorporados nos DataEngines</summary>
    <summary xml:lang="pt_BR">Miniaplicativo de exemplo que mostra como usar modelos incorporados em DataEngines</summary>
    <summary xml:lang="ru">Пример виджета для демонстрации использования моделей, встроенных в источники данных Plasma</summary>
    <summary xml:lang="sl">Primer apleta, ki kaže kako uporabljati modele vgrajene v podatkovne stroje</summary>
    <summary xml:lang="sv">Miniprogramexempel som visar hur modeller används inbäddade i datagränssnitt</summary>
    <summary xml:lang="tr">DataEngines içinde gömülü modellerin nice kullanılacağını gösteren örnek uygulama</summary>
    <summary xml:lang="uk">Приклад аплету, який демонструє використання моделей, вбудованих до рушіїв даних</summary>
    <summary xml:lang="vi">Tiểu ứng dụng ví dụ cho thấy cách dùng các Model trong DataEngine</summary>
    <summary xml:lang="x-test">xxExample applet that shows how to use Models embedded in DataEnginesxx</summary>
    <summary xml:lang="zh_CN">展示如何使用数据引擎内嵌的模型的示例小程序</summary>
    <url type="donation">https://www.kde.org/donate.php?app=org.kde.example.dataenginemodel</url>
    <developer_name>Marco Martin &lt;mart@kde.org&gt;</developer_name>
    <project_license>GPL-2.0</project_license>
    <metadata_license>CC0-1.0</metadata_license>
</component>
